[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4918: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3947)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4920: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3947)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4921: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3947)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4922: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3947)
Brennmeister - The Community • unnötige flash updates : Microsoft
Aktuelle Zeit: Sonntag 16. Juni 2024, 18:40

Alle Zeiten sind UTC + 1 Stunde [ Sommerzeit ]




 Seite 1 von 1 [ 9 Beiträge ] 
Autor Nachricht
 Betreff des Beitrags: unnötige flash updates
BeitragVerfasst: Sonntag 18. Dezember 2016, 21:12 
Brennmeister ehrenhalber
Benutzeravatar

Registriert: Sonntag 21. Mai 2006, 20:09
Beiträge: 1482
in letzter zeit nervt adobe immer wieder mit flash player updates , obwohl die neueste version schon drauf ist . wahrscheinlich hoffen sie , ich würde irgendwann den mcaffe in der hitze des gefechtes mit installieren . ich kann ja verstehen , dass diese update-aufforderungen kommen , wenn ich eine veraltete version installiert habe , aber warum kommt jetzt eine aufforderung , die version 24 zu installieren , obwohl ich diese vor einer woche oder so schon installiert habe und mir diese auch so angezeigt wird (hier : https://webdesign.weisshart.de/show_flashversion.php ) ?



_________________
.
früher war eh alles viel besser

LiteOn iHAS120 , Plextor 716SA , Pioneer DVR 112 D@L , BenQ DW 1650 , LG GGC-H20L
(Plextor Premium , Pioneer 115 D , Plextor 712SA , BenQ EW 164B , Plextor 708-UF , Plextor W2410 , LiteOn 52327S)
Offline
 Profil  
 
 Betreff des Beitrags: Re: unnötige flash updates
BeitragVerfasst: Dienstag 20. Dezember 2016, 17:23 
Brennmeister
Benutzeravatar

Registriert: Sonntag 18. September 2005, 16:40
Beiträge: 4800
Also ich würde an deiner Stelle mal überprüfen, ob du den Flash Player überhaupt noch wirklich brauchst. Am einfachsten herausfinden könntest du das, indem du den Flash Player einfach deinstallierst und dann beobachtest, ob eine der Webseiten, die du als wichtig einstufst, nicht mehr korrekt dargestellt wird. Ich habe den Flash Player bereits seit Längerem deinstalliert und habe mit den von mir angesteuerten Webseiten keinerlei Probleme.

Siehe zu diesem Thema auch diesen Artikel: https://www.heise.de/download/blog/Im-W ... er-3278307



_________________
Gigabyte GA-Z97X-UD3H ● Intel Xeon E3-1231 v3 ● ASUS ROG STRIX-GTX1070-O8G-GAMING ● Crucial Ballistix Sport 16GB DDR3-1600 ● Samsung SSD 850 EVO (500GB) ● Samsung SSD 860 EVO (500GB) ● HGST Deskstar NAS 3TB ● Cooler Master VS-Series V650SM (650W) ● ASUS Xonar DX ● ASUS BW-16D1HT ● Asus PB248Q ● Sharkoon T28 | @ Brennmeister seit 03.09.2002
Offline
 Profil  
 
 Betreff des Beitrags: Re: unnötige flash updates
BeitragVerfasst: Mittwoch 21. Dezember 2016, 07:55 
Brennmeister ehrenhalber
Benutzeravatar

Registriert: Sonntag 21. Mai 2006, 20:09
Beiträge: 1482
mit der portablen version , die ich im büro benutze , kommen auf jeder menge webseiten jetzt schon reklamationen , wenn ich eine weile keine updates gemacht habe . offenbar scheint man das teil zu brauchen ...



_________________
.
früher war eh alles viel besser

LiteOn iHAS120 , Plextor 716SA , Pioneer DVR 112 D@L , BenQ DW 1650 , LG GGC-H20L
(Plextor Premium , Pioneer 115 D , Plextor 712SA , BenQ EW 164B , Plextor 708-UF , Plextor W2410 , LiteOn 52327S)
Offline
 Profil  
 
 Betreff des Beitrags: Re: unnötige flash updates
BeitragVerfasst: Sonntag 25. Dezember 2016, 21:48 
Brennmeister
Benutzeravatar

Registriert: Sonntag 18. September 2005, 16:40
Beiträge: 4800



_________________
Gigabyte GA-Z97X-UD3H ● Intel Xeon E3-1231 v3 ● ASUS ROG STRIX-GTX1070-O8G-GAMING ● Crucial Ballistix Sport 16GB DDR3-1600 ● Samsung SSD 850 EVO (500GB) ● Samsung SSD 860 EVO (500GB) ● HGST Deskstar NAS 3TB ● Cooler Master VS-Series V650SM (650W) ● ASUS Xonar DX ● ASUS BW-16D1HT ● Asus PB248Q ● Sharkoon T28 | @ Brennmeister seit 03.09.2002
Offline
 Profil  
 
 Betreff des Beitrags: Re: unnötige flash updates
BeitragVerfasst: Mittwoch 28. Dezember 2016, 22:22 
Brennmeister ehrenhalber
Benutzeravatar

Registriert: Sonntag 21. Mai 2006, 20:09
Beiträge: 1482
wenn ich bei der protablen version keine updates mache (weil ich die dll von hand ersetzen muss) nehmen früher oder später die fehlermeldungen zu . ich denke nicht , dass das besser würde , wenn er ganz weg wäre , oder ?



_________________
.
früher war eh alles viel besser

LiteOn iHAS120 , Plextor 716SA , Pioneer DVR 112 D@L , BenQ DW 1650 , LG GGC-H20L
(Plextor Premium , Pioneer 115 D , Plextor 712SA , BenQ EW 164B , Plextor 708-UF , Plextor W2410 , LiteOn 52327S)
Offline
 Profil  
 
 Betreff des Beitrags: Re: unnötige flash updates
BeitragVerfasst: Donnerstag 29. Dezember 2016, 02:22 
Brennmeister
Benutzeravatar

Registriert: Sonntag 18. September 2005, 16:40
Beiträge: 4800



_________________
Gigabyte GA-Z97X-UD3H ● Intel Xeon E3-1231 v3 ● ASUS ROG STRIX-GTX1070-O8G-GAMING ● Crucial Ballistix Sport 16GB DDR3-1600 ● Samsung SSD 850 EVO (500GB) ● Samsung SSD 860 EVO (500GB) ● HGST Deskstar NAS 3TB ● Cooler Master VS-Series V650SM (650W) ● ASUS Xonar DX ● ASUS BW-16D1HT ● Asus PB248Q ● Sharkoon T28 | @ Brennmeister seit 03.09.2002
Offline
 Profil  
 
 Betreff des Beitrags: Re: unnötige flash updates
BeitragVerfasst: Freitag 30. Dezember 2016, 11:18 
Brennmeister ehrenhalber
Benutzeravatar

Registriert: Sonntag 21. Mai 2006, 20:09
Beiträge: 1482
schwer zu sagen für einen laien ...

ich seh einfach immer mal wieder rechteckige kästen , in denen steht , flash sei nicht aktuell , weshalb der inhalt nicht angezeigt werden könne . ich bringe dann jeweils die aktuelle "NPSWF32.dll" vom heimischenrechner mit und ersetze die alte version im portablen ff und gut isses . ganz ohne flash wären diese rechteicke wohl einfach leer oder mit ner anderen fehlermeldung versehen , denke ich .



_________________
.
früher war eh alles viel besser

LiteOn iHAS120 , Plextor 716SA , Pioneer DVR 112 D@L , BenQ DW 1650 , LG GGC-H20L
(Plextor Premium , Pioneer 115 D , Plextor 712SA , BenQ EW 164B , Plextor 708-UF , Plextor W2410 , LiteOn 52327S)
Offline
 Profil  
 
 Betreff des Beitrags: Re: unnötige flash updates
BeitragVerfasst: Samstag 31. Dezember 2016, 17:55 
Moderator
Benutzeravatar

Registriert: Montag 10. April 2006, 04:49
Beiträge: 8150
Wohnort: am Deich
@dr.olds

Vorschlag: Entferne Flash aus Sicherheitsgründen aus dem Firefox und
lade Dir die PortableApps Platform runter und die Portable Google Chrome!

So bist Du erst mal Flash los und kannst bei bedarf, die Seiten mit Google Chrome betrachten.
Google Chrome hat Flash bereits im Browser drin - und durch die PortableApps Platform wird
Chrom auch aktualisiert!

Die meisten Seiten benutzen Flash nur um Werbung anzuzeigen, auf kurz oder lang
müssen Seiten, die noch komplett auf Flash setzen eh umdenken- weil die "Großen Browser"
Flash bald nicht mehr Supporten - Flash ist tot !

PortableApps Platform --> http://portableapps.com/download

Google Chrome Portable --> http://portableapps.com/apps/internet/g ... e_portable
Firefox Portable --> http://portableapps.com/apps/internet/firefox_portable



_________________
BM Mitglied seit: 2002-02-27

Die Zensur ist das lebendige Geständnis der Großen, daß sie nur verdummte Sklaven treten, aber keine freien Völker regieren können.
Johann Nepomuk Nestroy

Auszeichnungen und Preise sind wie Hämorrhoiden. Früher oder später bekommt sie jedes Arschloch.
Billy Wilder
Offline
 Profil  
 
 Betreff des Beitrags: Re: unnötige flash updates
BeitragVerfasst: Montag 2. Januar 2017, 23:22 
Brennmeister ehrenhalber
Benutzeravatar

Registriert: Sonntag 21. Mai 2006, 20:09
Beiträge: 1482



_________________
.
früher war eh alles viel besser

LiteOn iHAS120 , Plextor 716SA , Pioneer DVR 112 D@L , BenQ DW 1650 , LG GGC-H20L
(Plextor Premium , Pioneer 115 D , Plextor 712SA , BenQ EW 164B , Plextor 708-UF , Plextor W2410 , LiteOn 52327S)
Offline
 Profil  
 
Beiträge der letzten Zeit anzeigen:  Sortiere nach  
 Seite 1 von 1 [ 9 Beiträge ] 

Alle Zeiten sind UTC + 1 Stunde [ Sommerzeit ]


Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast


Du darfst keine neuen Themen in diesem Forum erstellen.
Du darfst keine Antworten zu Themen in diesem Forum erstellen.
Du darfst deine Beiträge in diesem Forum nicht ändern.
Du darfst deine Beiträge in diesem Forum nicht löschen.
Du darfst keine Dateianhänge in diesem Forum erstellen.

Suche nach:
Gehe zu: